Subject: simple/cheap indoor automatic plant watering systems?

From: [email-masked] (techocryptocapitalist)
Date: Tue, 28 Feb 1995 21:08:10 GMT

what cheap/simple automatic plant watering systems are available
for watering a few (~6) large plants for a couple of weeks to a month?
i could cruft one together with a few $ worth of electronics and a
small pump, but i'd like to know what's available out there first.

-- 
i'm killing time while i wait for life to shower me with meaning and happiness.

       Mike Nemeth   Virtual Universe Corp   Calgary, Alberta, Canada